const LoginController = require('./login')
const UserController = require('./user')
const DepartmentController = require('./department')
const UploadController = require('./upload')

module.exports.LoginController = new LoginController()
module.exports.UserController = new UserController()
module.exports.DepartmentController = new DepartmentController()
module.exports.UploadController = new UploadController()
